» Tanglu » Packages » chromodoris-updates » ruby

Software Packages in "chromodoris-updates", Subsection ruby

libmapscript-ruby (6.4.1-5+deb8u3tanglu3.1)
Transitional dummy package for ruby-mapscript
libmapscript-ruby
virtual package provided by ruby-mapscript
libmapscript-ruby1.8 (6.4.1-5+deb8u3tanglu3.1)
Transitional package from libmapscript-ruby1.8 to ruby-mapscript
libmapscript-ruby1.8
virtual package provided by ruby-mapscript
libmapscript-ruby1.9.1 (6.4.1-5+deb8u3tanglu3.1)
Transitional package from libmapscript-ruby1.9.1 to ruby-mapscript
libmapscript-ruby1.9.1
virtual package provided by ruby-mapscript
ruby-archive-tar-minitar (0.5.2-2+deb8u1~tanglu3.1)
Provides POSIX tarchive management from Ruby programs.
ruby-mapscript (6.4.1-5+deb8u3tanglu3.1)
MapServer library for Ruby
ruby-svn (1.8.10-6+deb8u4tanglu3.1)
Ruby bindings for Apache Subversion